print("import: 'pathos'")
import pathos

print("import: 'pathos.helpers'")
import pathos.helpers

print("import: 'pathos.secure'")
import pathos.secure

print("import: 'pathos.xmlrpc'")
import pathos.xmlrpc

